Subject: Yurka who didn't call... :(
From: [email-masked]
To: [email-masked]
Date: Tue, 18 May 2004 02:21:44 +0200 (CEST)

Yurka was speaking with Vickitoshka, that's why he didn't call Munichka.
BUt he still loves Munichka very very much and misses her and goes now to
sleep with the animals :(   He's very tired and he just ate 5 sarmichki
and now he is going to his meka-bedito.

He said that he very very much likes one Kitka-Pitka, amazing Crocodilca
(= princeska) and totally amazing birdito flying and katzing and meking
and packing.

Good nightito.

-Yurito (= Gol Sopol)